<component name="libraryTable">
  <library name="Gradle: com.android.support:animated-vector-drawable-28.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/abd8ef8993bfceadac68ce828f3bfcab/res" />
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/animated-vector-drawable-28.0.0.aar/abd8ef8993bfceadac68ce828f3bfcab/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>